[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SSL Error

From: Nick <nospam_at_codesniffer.com>
Date: Sat, 18 Dec 2010 09:38:09 -0500

Hi Stefan,

On Sat, 2010-12-18 at 10:47 +0100, Stefan Küng wrote:

> Which version of neon is the svn client linked with that works for you?
>

The linux server which is hosting the SVN server is using SVN 1.6.13 and
neon 0.29.5. This machine also functions properly as a SVN client.
One linux client which is able to use SVN with this server is using SVN
1.4.2 and neon 0.25.5.
The Windows client which works is using SVN 1.6.15, but I don't know
which version of neon it's linked against. I got the binaries from
http://www.collab.net/downloads/subversion. I don't see any neon DLLs
in the directory, so is there some way I can identify the neon version
from my installation?

Incidentally, I received a response to my OP on this thread off the list
by someone who has had this problem w/ TSVN for several releases now.
He solution has been to revert to TSVN 1.6.10 to unblock himself. I
tried it, and while I had to uninstall all versions of TSVN before
installing 1.6.10, version 1.6.10 does not exhibit this problem. Just
like my linux clients and the latest version of the Windows SVN.exe
client (1.6.15), TSVN 1.6.10 prompts me to accept a certificate which is
failing to validate. It specifically cites that the certificate is
issued for a different host name. I'm not sure if any of that helps or
not.

Nick

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2691649

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-12-18 15:53:57 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.